"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potvrzení řízení přístupu";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Váš partner chce změnit nastavení a\U00A0vidět vaši obrazovku.\r\nChcete umožnit partnerovi, aby viděl vaši obrazovku?";
"IDS_ACCESS_CONFIRMFOR" = "Potvrdit přístup pro ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Partner nepotvrdil váš dotaz na vzdálené ovládání.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Váš partner nepotvrdil požadavek na aktivaci tisku TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Partner nepotvrdil váš dotaz na změnu směru.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Partner nepotvrdil váš dotaz na zakázání vzdáleného přístupu.";
"IDS_ACTIVE_MONITOR" = "Aktivní monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Aktivuji parametry zobrazení";
"IDS_ACTIVITY_INITAUDIO" = "Aktivuji vlastnosti relace";
"IDS_ACTIVITY_INITSESSION" = "Spouštím relaci";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronizuji účastníky";
"IDS_ACTIVITY_RECONNECTING" = "Připojení není dostupné, zkouším se znovu připojit...";
"IDS_ASK_RC_ACCESS" = "Požadavek na plné vzdálené ovládání přístupu";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Chcete-li používat funkci černé obrazovky, udělte aplikaci TeamViewer na vzdáleném zařízení oprávnění k usnadnění přístupu.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Chcete-li použít funkci černé obrazovky, aktivujte prosím „Start TeamViewer se systémem“ ve vzdálené aplikaci TeamViewer.";
"IDS_CAD" = "Odeslat Ctrl + Alt + Del";
"IDS_CANCEL" = "Storno";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Domů";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Chcete-li získat přístup k\U00A0řídicímu panelu, musíte se přihlásit k\U00A0zařízení svého partnera.";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Zakázat ovládání vzdáleného počítače";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Rychlé kroky";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivovat tisk z\U00A0programu TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skripty";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Zobrazit černou obrazovku";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Získat schránku";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Použít sdílenou schránku";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Probíhá přenos schránky.\r\nZrušte přenos schránky, abyste si mohli vyměnit role se svým partnerem.";
"IDS_CONNECTING_TO" = "Připojuji se k\U00A0%1%...";
"IDS_CONNECTION_COMMENT" = "Poznámka";
"IDS_CTRL_ALT_DEL" = "Odeslat Ctrl + Alt + Del";
"IDS_DENY" = "Zamítnout";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Výměnu stran nelze provést, pokud je v\U00A0relaci současně několik osob poskytujících podporu.";
"IDS_ERROR" = "Chyba";
"IDS_FEEDBACK" = "Váš názor";
"IDS_FILETRANSFERISRUNNING" = "Je spuštěn přenos souborů.\r\nPokud chcete vyměnit strany, přenos souborů zastavte.";
"IDS_FORCE_QUIT" = "Vynutit ukončení";
"IDS_FS_TITLE" = "Šanon";
"IDS_FTRANS" = "Přenos souborů";
"IDS_FUNCTION_NOT_AVAILABLE" = "Požadovanou funkci nelze vykonat.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Nyní nemáte povolení ovládat vzdálený počítač.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Vzdálená aplikace TeamViewer nepodporuje tuto vlastnost.\nNastavte vzdálenou aplikaci TeamViewer, aby se spouštěla se systémem.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Vzdálený program TeamViewer tuto funkci nepodporuje.";
"IDS_HOST_NODIALOG" = "Nezobrazovat dialog znovu.";
"IDS_INFORMATION" = "Informace";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Chcete-li používat funkci černé obrazovky, udělte aplikaci TeamViewer na vzdáleném zařízení oprávnění k přístupu.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Chcete-li zakázat vstupy ze vzdáleného režimu, aktivujte prosím „Start TeamViewer se systémem“ ve vzdálené aplikaci TeamViewer.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Počkejte, než se váš partner připojí k\U00A0relaci.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Pozvat dalšího účastníka...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Verze aplikace TeamViewer vašeho partnera nepodporuje pozvání dalších účastníků.";
"IDS_LEAVE_STICKYNOTE" = "Nechat poznámku";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkce, kterou používáte, není obsažena ve vašem plánu TeamViewer. \n\nProsím, aktualizujte TeamViewer, abyste mohli tuto funkci používat. Chcete-li tuto funkci vyhodnotit, kontaktujte nás prosím prostřednictvím www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Potřebujete vyšší plán programu TeamViewer";
"IDS_LOCKWORKSTATION" = "Zamknout";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Zamknout na konci relace";
"IDS_LOCK_WORKSTATION" = "Uzamknout počítač";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Odeslat systémové kombinace kláves";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Vzdálený počítač používá více monitorů. Pomocí panelu vzdáleného ovládaní a\U00A0možnosti Zobrazit | Aktivní monitor můžete zobrazit oba monitory nebo mezi monitory přepínat";
"IDS_NOTIFY_CHAT_TITLE" = "Zpráva od partnera %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Přihlášený uživatel nemá oprávnění restartovat počítač.";
"IDS_NO_USER_LOGGED_IN" = "Vzdálený restart byl odepřen. \r\nV\U00A0současné době není přihlášen žádný uživatel. Musíte se přihlásit, než budete moci pokračovat. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner má starou verzi programu TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopíruje se \"%1%\" do \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% z\U00A0%2% – Odhadovaný zbývající čas";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% z\U00A0%2% – %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Schránka TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Potvrzení předání role Prezentátora";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Právě pořádáte schůzku, přiřazení bylo odmítnuto.";
"IDS_PRINTING_IS_RUNNING" = "Probíhá tisk dokumentu. Ukončete tisk, abyste mohli vyměnit role s\U00A0vaším partnerem.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Strany:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Otevřít dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Otevřít tiskové dialogové okno";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Tisk do";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Během této relace se již neptat";
"IDS_PRINT_DIALOG_TITLE" = "Zvolte akci";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Ovladač tiskárny aplikace TeamViewer byl úspěšně nainstalován.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Aplikace TeamViewer tiskne";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Pokud chcete používat vzdálený tisk, musí být nainstalován ovladač tiskárny aplikace TeamViewer. Chcete nyní nainstalovat ovladač tiskárny?";
"IDS_PRINT_ERROR_ACTIVATION" = "Při aktivaci vzdáleného tisku došlo k chybě. Zkuste to znovu.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Vzdálený tisk není pro váš operační systém podporován.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Při deaktivaci vzdáleného tisku došlo k chybě. Zkuste to znovu.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Požadavky na vzdálený tisky nejsou splněny.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Pro použití vzdáleného tisku je třeba nainstalovat PDF-Reader.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Při tisku dokumentu došlo k\U00A0chybě. Zkuste to znovu.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Při přijímání dokumentu došlo k\U00A0chybě. Zkuste to znovu.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Vzdálený tisk není pro vzdálený operační systém podporován.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Tisk není momentálně k dispozici. Chcete-li použít tuto funkci, ujistěte se, že na vzdáleném počítači běží buď plná verze TeamViewer nebo TeamViewer Host.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Tisk z programu TeamViewer lze používat pouze s aplikací XPS Viewer ve spojení se zařízením Windows. Nainstalujte si XPS Viewer a tuto aplikaci používejte k tisku svých dokumentů.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Zjistěte více";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% úspěšně přijato";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Nelze přepnout uživatele, protože uživatel, který je v\U00A0současné době přihlášený, nemá nastaveno žádné heslo. Použijte prosím ‚Odeslat Ctrl+Alt+Delete‘.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Provedení akce se nepodařilo. Zkuste to znovu.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Tuto akci není možné z\U00A0důvodu chybějícího oprávnění provést.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Časový limit akce vypršel, zkuste to znovu.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Přepínání uživatelů není možné.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Chyba QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Zažádejte o\U00A0vzdálené ovládání, abyste mohli spustit TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Verze TeamViewer vzdáleného klienta není aktuální. Proveďte prosím vzdálenou aktualizaci, abyste ušetřili čas při použití TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Uživatel na vzdáleném serveru je odhlášen. Pro práci s\U00A0QuickSteps se prosím přihlaste na vzdálené straně.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Vzdálený operační systém tuto akci nepodporuje.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Služba není na vzdálené straně nainstalována. Nainstalujte TeamViewer na vzdálené straně, abyste mohli provést tuto akci.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Nainstalujte TeamViewer na vzdálené straně, abyste mohli provést tuto akci.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Nemáte přístup k\U00A0vzdálené akci.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor aktivity";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplikace";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Zabezpečení a\U00A0soukromí";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Přihlašovací okno...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Předvolby systému";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminál";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Uživatelé a\U00A0skupiny";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Příkazový řádek";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Ovládání počítače";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Ovládací panely";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Správce zařízení";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programy a\U00A0funkce";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Přepnout uživatele";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Systém";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Správce úloh";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Aktualizace a\U00A0zabezpečení";
"IDS_RECORD" = "Zaznamenat";
"IDS_REFRESH" = "Aktualizovat";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Nemůžete pozvat partnery, kteří jsou uvedeni v\U00A0seznamu blokovaných uživatelů (nebo nejsou v\U00A0seznamu povolených uživatelů) vzdáleně ovládaného počítače.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Kontrola seznamu blokovaných/povolených uživatelů vzdáleně ovládaného počítače selhala, pozvání bylo zrušeno.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Vzdálená strana nepodporuje spuštění skriptu.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Chcete-li využívat skripty, přihlaste se.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Verze programu TeamViewer vzdáleného klienta nepodporuje spouštění skriptů.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Váš plán neumožňuje využívání skriptů.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Můžete nahrát skripty do konzole pro správu a během relace je spouštět.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Při načítání skriptů došlo k chybě.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Probíhá stahování skriptu.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Stahování skriptu neproběhlo úspěšně.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Stahování skriptu bylo dokončeno.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Spuštění skriptu „%1%“ se nezdařilo.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript „%1%“ byl dokončen.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript „%1%“ s\U00A0kódem ukončení %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Spustit skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skript se nepodařilo spustit, protože typ souboru %1% není podporován.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Správa skriptů...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Spravuje skripty v\U00A0konzole pro správu.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skripty, které potřebují práva správce, nemohou být spuštěny, protože nebyl nalezen Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skripty, které vyžadují oprávnění správce nelze spouštět při současném spuštění QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skripty vyžadující administrativní oprávnění nejsou v\U00A0současnosti podporovány ve verzi TeamViewer pro Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Výměna stran není možná, protože partner má starou verzi aplikace TeamViewer.\r\nPo aktualizaci vzdálené aplikace TeamViewer bude během vzdáleného ovládání výměna stran k\U00A0dispozici.";
"IDS_REMOTE_LOGOFF" = "Vzdálené odhlášení";
"IDS_REMOTE_REBOOT" = "Vzdálený restart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Odhlásit";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Na vzdáleném serveru běží program TeamViewer v\U00A0multiuživatelském režimu. Po aktivaci této funkce nebude aktuální TeamViewer ID %1% uživatele %2% k\U00A0dispozici. Pro nové připojení k\U00A0tomuto serveru tak budete muset použít ID serveru %3%.";
"IDS_REMOTE_REBOOT_REBOOT" = "Restartovat";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Restartovat v\U00A0nouzovém režimu";
"IDS_REMOTE_SOUND" = "Počítačové zvuky";
"IDS_REMOTE_UPDATE" = "Aktualizovat vzdálený TeamViewer";
"IDS_SCALE_ORIGINAL" = "Původní";
"IDS_SCALE_SCALED" = "S\U00A0měřítkem";
"IDS_SCALING" = "Měřítko";
"IDS_SCREEN_RESOLUTION" = "Rozlišení obrazovky";
"IDS_SELECT_SINGLE_WINDOW" = "Vybrat jedno okno";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer vyžaduje povolení k odesílání kombinací systémových klíčů na vzdálené zařízení.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Otevřete předvolby systému...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Přístupnost";
"IDS_SERVER_TB_BACKGROUND" = "Odstranit tapetu";
"IDS_SERVER_TB_DINPUT" = "Zakázat ovládání vzdáleného počítače";
"IDS_SERVER_TB_DIRCHANGE" = "Vyměnit strany s\U00A0partnerem";
"IDS_SERVER_TB_OPTIONS" = "Informace o\U00A0připojení...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatický výběr";
"IDS_SERVER_TB_QTY_CUSTOM" = "Vlastní nastavení";
"IDS_SERVER_TB_QTY_DIALOG" = "Upravit vlastní nastavení...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimalizovaná kvalita";
"IDS_SERVER_TB_QTY_SPEED" = "Optimalizovaná rychlost";
"IDS_SERVER_TB_QUALITY" = "Kvalita";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Zobrazit všechny monitory";
"IDS_SESSIONREC_ERROR_PAUSE" = "Záznam relace se nepodařilo pozastavit";
"IDS_SESSIONREC_ERROR_START" = "Záznam relace se nepodařilo spustit";
"IDS_SESSIONREC_ERROR_STOP" = "Záznam relace se nepodařilo zastavit";
"IDS_SHOW_BLACK_SCREEN" = "Zobrazit černou obrazovku";
"IDS_SHOW_MONITOR_I" = "Zobrazit monitor %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Zobrazit monitor %1%(%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Zobrazit vzdálený kurzor";
"IDS_SHOW_SCREEN" = "Zobrazení obrazovky";
"IDS_SHOW_WHOLE_DESKTOP" = "Zobrazit celou plochu";
"IDS_SP_PAUSE" = "Pozastavit";
"IDS_SP_STOP" = "Zastavit";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "V\U00A0současné době probíhá záznam relace.\r\nPokud si chcete s\U00A0vaším partnerem vyměnit strany, záznam zastavte.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Spustit audio";
"IDS_TB_ACTIONS_TITLE" = "Akce";
"IDS_TB_AV_TITLE" = "Zvuk nebo video";
"IDS_TB_CLOSE_TOOLTIP" = "Zavřít";
"IDS_TB_EXTRAS_TITLE" = "Doplňky";
"IDS_TB_MONITOR_TOOLTIP" = "Další monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Aktualizovat vzdálený TeamViewer";
"IDS_TB_VIEW_TITLE" = "Zobrazit";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Klávesové zkratky";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Příkazy aplikací";
"IDS_UIEVENT_CHARMBAR" = "Ovládací tlačítka";
"IDS_UIEVENT_SNAP" = "Přichytit";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Přepnout aplikace";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Čekání na partnera...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Seznam relace";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Tabule";
